Subject: Re: Medical/Emergency Leave
From: Subir Chakma <[email-masked]>
To: "Ritika Yadav" <[email-masked]>
Date: Mon, 25 May 2015 12:19:49 +0530 (IST)

Ritika- 

Firstly, this procedure is not targetted at you. Its based on observations in recent times by few agents. 

Secondly, I got no calls from you on my mobile phone. Or, you could have called SD/DD, which you did not do. Keeping contact numbers is your responsibility not mine. 

Thirdly, your message to me indicated a different opinion about your approach. Yes, being sick is out of our hands but taking leave is and we must stick to procedures. Else we can expect a mayhem not a office. 

Ultimately, decision on your leave is with SD so I'll leave it to them. 

From: "Ritika Yadav" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Sunday, 24 May, 2015 07:53:01 
Subject: Re: Medical/Emergency Leave 

Dear Subir, 

I just want to be clear that I called up at the office number to inform Akhil but by that time he was left for the day and before informing him I tried contacting you but couldn't get through your number so I was only left with an option of informing any other agent on Floor. And I was really not in a condition to come to work or to take anybody's approval. I informed you prior to shift that I understand but the moment I realized that I can not manage to do my shift I informed and obviously falling Sick is not in my hands. And I am not the person who keeps on taking unnecessary leaves all the time. Rest you want to mark me as an Unsactioned/Unapproved that is totally managements decision. But I still have leaves in my kitty. I am mature and proffessional enough to understand how office works but their are certain things beyond control like health issue which can come up anytime. If in advance I would have knew that I will suffer from losemotions and vomiting then definitely I would taken an approved leave. 

Deifinitely I understand that their are unapproved leaves taken by people. But here I am talking about me, it has been over 2 months I am working here. I have never taken any leaves or any early going without proper approval. I understand work must have suffered but again, if I would have been in a condition to do my shift I would have never taken a leave. I did consulted my family doctor but over the phone and have taken medicines ccordingly, usually during stomach upset and vomiting doctors advise to drink plenty of water, ORS water, and some more precautions which can be easily done at home instead of going to hospitals. Kindly do not think that I am sounding sarcastic or argueing over your email. It is just whatever happened with me I am just letting you know. 

Regards, 
Ritika 

From: "subir chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Friday, May 22, 2015 7:19:33 PM 
Subject: Medical/Emergency Leave 

Dear All, 

Recently we have observed that some agents are taking sick/emergency leave by dropping a message to a supervisor's mobile or watsapp, leaving a message with another agent, or giving a miss call and stating they did not get through the line. 

This is completely wrong and unacceptable. 

Moving forward, ALL must call to discuss the matter personally and get it approved from listed supervisor/manager in shift before taking such a leave. Anyone not following the procedure will be considered unapproved/unsanctioned followed by necessary penalties in placed. And all such request must be informed in advance in order to arrange a backup. All last minute request will be rejected without further review until it is extremely urgent&important and approved. 

Additionally, all sick/medical leave must be accompanied with medical documents like Doctors prescription, medicines bil, medical test bills etc.. Failure to provide the document will result in unapproved leave. 

Also, your weekly off scheduled for the remaining week will automatically stand cancelled in such an emegency leave and you need to report to office accordingly. Don't expect a reminder on this as this need's to be followed by default. 

Persons to contact for such leave who ever is in office/shift- 
Subir 
Akhil 
Pritish 
Deeksha ma'am 
Saurabh sir 

Get all the contact numbers, including office telephone number from HR and keep them with you. Any excuse that you don't have the contact numbers will not be accepted. 

STRICT COMPLIANCE REQUESTED 

Regards 
Subir